Application: gvSIG desktop - gvSIG add-on requests #3526
gvSIG-desktop-2.2.0-org.gvsig.publish.app.mainplugin-1.0.3-38-testing-all-all-j1_7
05/26/2015 05:13 PM - José Badia

Status: Closed Start date: 05/26/2015
Priority: Normal Due date:

Assignee: Joaquin del Cerro Murciano % Done: 0%
Category: Publish Estimated time: 0.00 hour
Target version: 2.2.0-2312 Spent time: 0.00 hour
Add-on name: Unknown Add-on code:

Add-on operation requesiddo add-ons repository

Description

gvSIG-desktop-2.2.0-org.gvsig.publish.app.mainplugin-1.0.3-38-testing-all-all-j1_7

https://devel.gvsig.org/download/projects/gvsig-publish/pool/org.gvsig.publish.app.mainplugin/gvSIG-desktop-2.2.0-org.gvsig.p
ublish.app.mainplugin-1.0.3-38-testing-all-all-j1_7.gvspki

History

#1 - 05/27/2015 01:59 PM - Joaquin del Cerro Murciano
- Target version changed from 2.3.0-2400 (rev. org.gvsig.desktop-2.0.102) to 2.2.0-2312

#2 - 05/29/2015 09:51 AM - Alvaro Anguix
- Status changed from New to Closed
